<form name="form" novalidate autocomplete="off">

	<div id="top_of_dialog">
		<strong>Nuova Società Tutela</strong>
	</div>

	<div style="margin-top: 15px">
		<table class="table table-bordered blockContainer showInlineTable equalSplit">
			<thead>
				<tr>
					<th class="blockHeader" colspan="2">Inserimento dati</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td class="fieldLabel medium">
						<label class="muted pull-right marginRight10px">
							<span class="redColor" ng-show="form.nomeSocieta.$invalid">*</span>Nominativo
						</label>
					</td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<input type="text" name="nomeSocieta" id="nomeSocieta" ng-model="ctrl.nominativo"
									required style="width:210px; height: 28px;">
								</input>
							</span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="fieldLabel medium">
						<label class="muted pull-right marginRight10px">
							<span class="redColor" ng-show="form.nomeSocieta.$invalid">*</span>Codice
						</label>
					</td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<input type="text" name="nomeSocieta" id="nomeSocieta" ng-model="ctrl.codice"
									required style="width:210px; height: 28px;">
								</input>
							</span>
						</div>
					</td>
				</tr>				
				<tr>
					<td class="fieldLabel medium">
						<label class="muted pull-right marginRight10px">
							<span class="redColor" ng-show="form.homeTerritory.$invalid">*</span>Home Territory
						</label>
					</td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<select name="homeTerritory" id="homeTerritory" ng-model="ctrl.homeTerritory"
									style="width:210px; height: 28px;" ng-options="item.name for item in ctrl.countries"
									required>
								</select>
							</span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="fieldLabel medium">
						<label class="muted pull-right marginRight10px">
							<span class="redColor" ng-show="form.posizioneSiae.$invalid">*</span>Posizione SIAE
						</label>
					</td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<input type="text" name="posizioneSiae" ng-model="ctrl.posizioneSIAE"
									style="width:210px; height: 28px;" required></input>
							</span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="fieldLabel medium">
						<label class="muted pull-right marginRight10px">
							<span class="redColor" ng-show="form.codiceSiada.$invalid">*</span>Codice SIADA
						</label>
					</td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<input ng-model="ctrl.codiceSIADA" name="codiceSiada" style="width:210px; height: 28px;"
									required></input>
							</span>
						</div>
					</td>
				</tr>
			</tbody>
		</table>
	</div>

	<div style="margin-top: 15px">
		<table width="100%">
			<tr>
				<td>
					<button type="button" class="btn addButton" ng-click="cancel()">
						<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
					</button>
				</td>
				<td align="right">
					<button ng-disabled="form.$invalid" class="btn addButton" ng-click="save()">
						<span class="glyphicon glyphicon-plus"></span>&nbsp;&nbsp;<strong>Aggiungi</strong>
					</button>
				</td>
			</tr>
		</table>
	</div>
</form>

<script type="text/ng-template" id="errorDialogId">
		<div id="target"  >
			<strong>{{ngDialogData}}</strong>
		</div>
</script>

<script type="text/javascript">
	$('#top_of_dialog')[0].scrollIntoView(true);
</script>